/*-----------------------------------------------------------------------------
Folha de Estilos para páginas web

version:   1.0
author:    david sue
email:     diniz.david@gmail.com
website:   
-----------------------------------------------------------------------------*/

@import url(menu_horizontal.css);
@import url(menu_esquerdo.css);


/*************************************************************** GERAL ***************************************************************/
html, body {
  text-align: center;
  background: #606060;
	margin: 0 auto;
	height: 100%;
	overflow: auto;
}

#pagina {
  background: #FBF5E6;
  width: 960px;
  min-height: 100%;
  position: relative;
  margin: 0 auto;
}
/*************************************************************** FIM GERAL ***************************************************************/




/*************************************************************** TOPO ***************************************************************/
#topo {
  height: 200px;
  font-weight: bold;
  font-family: Georgia;
  margin-bottom: -7px;
}

#topo #banner {
  width: 100%;
  height: 200px;
}

#topo .nome_superior{
  font-size: 18pt;
  color: #435034;
  text-align: justify;
  text-indent: 90px;
}

#topo .nome_inferior{
  font-size: 12pt;
  color: #2D3885;
  text-align: justify;
  text-indent: 100px;
}

#sub_topo {
  height: 20px;
  padding-top: 15px;
  padding-bottom: 4px;
  font-family: Georgia;
  font-size: 11pt;
  text-align: justify;
  text-indent: 20px;
  background: #003366;
  color: #fff;
  font-weight: bold;  
}

#sub_topo .sair {
  width: 70px;
  height: 20px;
  background: url("imagens/sair.png") no-repeat center center;
  padding-right: 50px;
  float: right;
}

/*************************************************************** FIM TOPO ***************************************************************/




/*************************************************************** PRINCIPAL ***************************************************************/
#principal{
  float: left;
  width: 750px;
  font-family: Georgia;
  font-weight: bold;
  text-align: justify;
}

#principal fieldset{
  padding: 0;
  margin: 15px 0 0 10px;
  border: solid 0 transparent;
}

#principal legend{
  text-indent: 20px;
  background: url(imagens/marcador.png) no-repeat left center;
	font-size: 18pt;
	border-bottom: solid 2px #f39200;
	margin: 0 0 10px 0;
}

#principal p{
  text-indent: 10px;
  font-size: 11pt;
  padding: 0 5px 0 5px;
}

#principal a{
  color: #000;
	text-decoration: none;
}

#principal a:hover{
  background: #000;
  color: #FFF;
}

#principal .alinhar{
  display: inline-block;
  width: 350px;
}

#principal form[name="acompanhe_inscricao"] .alinhar{
  display: inline-block;
  width: 100px;
}

#principal .obs{
  color: #990000;
}

#principal .enviar {
  float: right;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12pt;
  background: #000;
  color: #fff;
  width: 80px;
  height: 30px;
}

#principal .button_formulario{
  text-indent: 20px;
  width: 240px;
  height: 60px;
  background: url(imagens/formulario.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_caixa{
  width: 140px;
  height: 90px;
  background: url(imagens/caixa.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_bb{
  width: 140px;
  height: 90px;
  background: url(imagens/bb.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_sim{
  width: 62px;
  height: 39px;
  background: url(imagens/sim.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .button_nao{
  width: 88px;
  height: 56px;
  background: url(imagens/nao.png) no-repeat center;
	cursor: pointer;
	border: none;
}

#principal .botao {
  font-family: Georgia;
  font-weight: bold;
  font-size: 12pt;
  background: #000;
  color: #fff;
  height: 30px;
}

#principal .voltar, #principal .submit {
  float: left;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12pt;
  background: #000;
  margin-bottom: 20px;
  color: #fff;
  height: 30px;
}

#principal .enviar:hover, #principal .voltar:hover, #principal .submit:hover, #principal .botao:hover {
  background: #99B130;
  color: #000;
  cursor: pointer;
}

#principal #tabela{
  width: 100%;
}

#principal #tabela td{
  border: solid 2px #000066;
  text-align: center;
  padding: 5px;
}

#principal #tabela .homologado{
  color: #339900;
  font-size: 14pt;
}

#principal #tabela .indeferida{
  color: #CC0000;
  font-size: 14pt;
}

#categoria2{
  overflow: auto;
}

#categoria2 .celula_esquerda{
  width: 300;
  float: left;
}

#categoria2 .celula_direita{
  width: 300;
  float: right;
}

#principal #notas1aEtapa td{
  border: 1px solid #000033;
  padding: 2px 2px 2px 5px;
}
/*************************************************************** FIM PRINCIPAL ***************************************************************/




/*************************************************************** PRINCIPAL QSEC ***************************************************************/
#principal_qsec{
  width: 99%;
  font-family: Georgia;
  font-weight: bold;
  text-align: justify;
}

#principal_qsec fieldset{
  padding: 0;
  margin: 15px 0 0 10px;
  border: solid 0 transparent;
}

#principal_qsec legend{
  text-indent: 20px;
  background: url(imagens/marcador.png) no-repeat left center;
	font-size: 18pt;
	border-bottom: solid 2px #f39200;
	margin: 0 0 10px 0;
}

#principal_qsec .enviar {
  float: right;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12pt;
  background: #000;
  color: #fff;
  width: 80px;
  height: 30px;
}

#principal_qsec .voltar, #principal_qsec .submit {
  float: left;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12pt;
  background: #000;
  margin-bottom: 20px;
  color: #fff;
  width: 80px;
  height: 30px;
}

#principal_qsec .enviar:hover, #principal_qsec .voltar:hover, #principal_qsec .submit:hover, #principal_qsec .botao:hover {
  background: #99B130;
  color: #000;
  cursor: pointer;
}

#principal_qsec #tabela_qsec{
  font-size: 11pt;
  width: 100%;
}

#principal_qsec #tabela_qsec td{
  padding: 10px 0 10px 0;
  width: 375px;
}

#principal_qsec #tabela_qsec .par{
  background: #FEE0C6;
}

/*************************************************************** FIM PRINCIPAL QSEC ***************************************************************/





/*************************************************************** RODAPE ***************************************************************/
#footer {
  clear: both;
}

#rodape {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 9.5pt;
  font-weight: 300;
  font-family: Calibri;
  background: #336699;
  color: #000;
  width: 100%;
}
/*************************************************************** FIM RODAPE ***************************************************************/







/*************************************************************** ERROR ***************************************************************/
#erro {
  position: relative;
  left: 20%;
  margin-left: -350px;
  margin-top: 30px;
  width: 700px;
  border: dotted 1px #99B130;
  font-family: Georgia;
  font-weight: bold;
  background: #fff;
  color: #FF0000;
}

#erro p {
  text-align: justify;
  text-indent: 65px;
  padding: 0 10px 0 10px;
}

#erro .atencao {
  position: absolute;
  left: 10px;
  top: 3px;
}

#erro .button{
  float: left;
  margin: 0 0 10px 10px;
  float: left;
  font-family: Georgia;
  font-weight: bold;
  font-size: 12pt;
  background: #000;
  margin-bottom: 20px;
  color: #fff;
  width: 80px;
  height: 30px;
}

#erro .button:hover{
  background: #99B130;
  color: #000;
  cursor: pointer;
}

#erro .button:active{
	border: inset 3px #1b539d;
  background: #006699;
  color: #fff;
}

/*************************************************************** FIM ERROR ***************************************************************/







